;如果要修改此文件
;请注意下列事项
;各条目请顶格书写
;名称项不要有空格
;一个条目占单独一行,各条目间不要有空行
;[ENCODE]表示你编码的各类,"py|"表示全拼,"sp|"表示双拼,以后还会增加
;[SUBFIX]表示你的自定义的辅助码文件,如果没有,将使用系统默认的.
;[SPSCHEMEM]表示你选择的双拼方案.
;[FZ]和[/FZ]中间的各项是您选择的模糊音.
[ENCODE]=sp|
[SPSCHEMEM]=中文之星
[SUBFIX]=
[FZ]
[/FZ]
